ISCS#FEP - Feature #446

mysql oraclel 1000070
03/06/2020 12:50 PM - pengfei xu

Status: Resolved Start date: 03/06/2020
Priority: Normal Due date:

Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

mysqllll00sedatum.TB3001_ALMHIOO00oraclel00000000oractel000000000000000mysqid00000000

History

#1 - 03/06/2020 12:51 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/06/2020 01:08 PM - xiangyang i

- Target version set to 3.0

#3 - 03/10/2020 05:01 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
